APP_mydlink shareport,最低系統需求 ‧相容於iOS 4.3或以上版本的iPod、iPhone和iPad。 ‧相容於Android系統2.3.3或以上版本的裝置。 ‧11AC無線路由器需要更新支援mydlink SharePort ...